@charset "UTF-8";
/* CSS Document */

#cuerpo #contenido{
	height:auto;
	padding-top:20px;
}

#contenido #proyectos_de_exito_1{
	margin-top:30px;
	height:200px;
	
}

#contenido #proyectos_de_exito_1 a #imagen_proyectos_1 img{
	border:none;
}

#contenido .proyectos_de_exito_2 a .imagen_proyectos_2 img{
	border:none;
}

#contenido .proyectos_de_exito_3 a .imagen_proyectos_3 img{
	border:none;
}

#contenido .proyectos_de_exito_4 a .imagen_proyectos_4 img{
	border:none;
}




#contenido #proyectos_de_exito_1 a #imagen_proyectos_1 {
	display:block;
	float:left;
	width:200px;
	height:200px;
	background-color:#CCC;
	margin-left:50px;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;
}

#contenido #proyectos_de_exito_1 a:hover #imagen_proyectos_1 {
    -webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;
			opacity:0.8;
}



#contenido #proyectos_de_exito_1 #proyectos_texto_1{
	display:block;
	float:left;
	width:600px;
	height:200px;
	background-image:url(../Imagenes/images/proyecto_img_1.png);
	margin-left:20px;
}

#contenido .proyectos_de_exito_2{
	margin-top:30px;
	height:200px;
}

#contenido .proyectos_de_exito_3{
	margin-top:30px;
	height:220px;
}

#contenido .proyectos_de_exito_4{
	margin-top:30px;
	height:310px;
}



#contenido .proyectos_de_exito_2 a .imagen_proyectos_2 {
	display:block;
	float:left;
	width:200px;
	height:200px;
	background-color:#CCC;
	margin-left:50px;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;
}

#contenido .proyectos_de_exito_2 a:hover .imagen_proyectos_2 {
	box-shadow:2px 2px 5px #CCCCCC;
	-moz-box-shadow:2px 2px 5px #CCCCCC;
	-webkit-box-shadow:2px 2px 5px #CCCCCC;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;
			opacity:0.8;
}


#contenido .proyectos_de_exito_3 a .imagen_proyectos_3 {
	display:block;
	float:left;
	width:200px;
	height:200px;
	background-color:#CCC;
	margin-left:50px;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;
}

#contenido .proyectos_de_exito_3 a:hover .imagen_proyectos_3 {
	box-shadow:2px 2px 5px #CCCCCC;
	-moz-box-shadow:2px 2px 5px #CCCCCC;
	-webkit-box-shadow:2px 2px 5px #CCCCCC;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;
			opacity:0.8;
}

#contenido .proyectos_de_exito_4 a .imagen_proyectos_4 {
	display:block;
	float:left;
	width:200px;
	height:200px;
	background-color:#CCC;
	margin-left:50px;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;
}

#contenido .proyectos_de_exito_4 a:hover .imagen_proyectos_4 {
	box-shadow:2px 2px 5px #CCCCCC;
	-moz-box-shadow:2px 2px 5px #CCCCCC;
	-webkit-box-shadow:2px 2px 5px #CCCCCC;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
	        box-shadow: 0 10px 6px -6px #777;
			opacity:0.8;
}


#contenido .proyectos_de_exito_2 .proyectos_texto_2{
	display:block;
	float:left;
	width:600px;
	height:200px;
	background-image:url(../Imagenes/images/proyecto_img_1_2.png);
	margin-left:20px;
}

#contenido .proyectos_de_exito_3 .proyectos_texto_3{
	display:block;
	float:left;
	width:600px;
	height:220px;
	background-image:url(../Imagenes/images/proyecto_img_2.png);
	margin-left:20px;
	background-repeat:no-repeat;
}

#contenido .proyectos_de_exito_4 .proyectos_texto_4{
	display:block;
	float:left;
	width:600px;
	height:310px;
	background-image:url(../Imagenes/images/proyecto_img_3.png);
	margin-left:20px;
	background-repeat:no-repeat;
}

.proyecto_h2{
	color:#FFF;
	font-size:18px;
	text-shadow:#CCC;
	margin-top:10px;
	margin-left:40px;
}

.proyecto_h3{
	color:#000;
	font-size:14px;
	text-shadow:#CCC;
	margin-left:28px;
	margin-top:10px;
}

.proyecto_h4{
	color:#000;
	font-size:13px;
	text-shadow:#CCC;
	margin-left:20px;
}


